_id: mgne-feat-53
_key: "!items!mgne-feat-53"
name: "Scopesinger"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "When you make an attack, you may begin to sing, suffering +4 DR. If the attack then hits, it deals maximum damage. If it misses, you gain -1 DR to your next attack that combat."
  featureId: "53"
